
<div class="row options">
	<div class="col-xs-12">
		<div class="wrapper">
			<div class="row">
				<div class="col-md-8 col-sm-6 col-xs-12">
					<?php
						if (preg_match('/\/properties(?!\/map)/', $this->here, $matches)) { // if we're not on the map page
							$propertiesUrl = $this->here;
							$mapUrl = preg_replace('/\/properties\/?(.*)/', '/properties/map/$1', $this->here);
						} else {
							$propertiesUrl = preg_replace('/\/properties\/map\/?(.*)/', '/properties/$1', $this->here);
							$mapUrl = $this->here;
						}
					?>

					<a href="<?php echo $this->Html->url($propertiesUrl); ?>" class="option<?php echo (preg_match('/\/properties(?!\/?map)/', $this->here) ? ' active' : ''); ?>">
						<i class="fa fa-list-ul"></i>
						<span>List of Properties</span>
					</a>

					<a href="<?php echo $this->Html->url($mapUrl); ?>" class="option<?php echo (preg_match('/properties\/map/', $this->here) ? ' active' : ''); ?>">
						<i class="fa fa-map-marker"></i></i>
						<span>Map of Properties</span>
					</a>
				</div>
				<div class="col-md-4 col-sm-6 col-xs-12">
					<?php echo $this->Element('property-sort-by', array('disable_sort' => $disable_sort)); ?>
				</div>
			</div>
		</div>
	</div>
</div>